/**/

/* color */

.blue {
    color: #0A2341 !important;
}

.bkg-blue {
    background-color: #0A2341 !important;
}

.bkg-blue-dash {
    background-color: #0A2341!important;
    color: #fff!important;
}

.light-blue{
 	color: #77b4cf!important;
}

.bkg-light-blue{
 	background-color: #77b4cf ;
}

.bkg-light-blue-dash {
    background-color: #77b4cf !important;
    color: #fff!important;
}

.green{
	color: #18ce0f!important;
}

.bkg-green {
    background-color: #18ce0f;
}

.bkg-green-dash {
    background-color: #18ce0f!important;
    color: #fff!important;
}

.bkg-moss-green{
	background-color: #008080;
}

.white{
	color: #fff!important;
}

.bkg-white{
	background-color: #fff;
}

.bkg-white-dash{
	background-color: #fff!important;
	color: black!important;
}

.red{
	color: #FF3636!important;
}

.bkg-red{
	background-color: #FF3636;
}

.bkg-red-dash{
	background-color: #FF3636!important;
	color: #fff!important;
}

.orange{
	color: #ff4300!important;
}

.bkg-orange{
	background-color: #f96332;
}


.bkg-orange-dash{
	background-color: #e8b417!important;
	color: #fff!important;
}

.yellow{
	color: #f3ae1c!important;
}

.bkg-yellow-dash{
	background-color: #ffff00!important;
	color: black!important;
}

.bkg-black{
	background-color: black;
}

.black{
	color: black!important;
}

/* fim color */

.italic{
	font-style:italic;	
}

.bold{
	font-style:bold;	
}

.hide {
	display: none;
}

/* margins */

.mt-3{
	margin-top: 30px!important;
}

.ml-2{
	margin-left: 20px!important;	
}

/* fim margins*/

/* login */

.full-page:after{
	background-color: rgba(0, 0, 0, 0.0)
}

.login-page .card-login .logo-container {
    width: 200px;
    margin-bottom: 20px;
}

.logo-max-w{
	width: 200px;
}

.login-page .card-login.card-plain .input-group.no-border .form-control{
	border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    background-color: rgba(0, 0, 0, 0.6);
    color: #FFFFFF;
}

.login-page .card-login.card-plain .form-group.no-border .form-control:focus, .login-page .card-login.card-plain .form-group.no-border .form-control:active, .login-page .card-login.card-plain .form-group.no-border .form-control:active, .login-page .card-login.card-plain .input-group.no-border .form-control:focus, .login-page .card-login.card-plain .input-group.no-border .form-control:active, .login-page .card-login.card-plain .input-group.no-border .form-control:active{
		background-color: rgba(0, 0, 0, 0.6);
}

.login-page .card-login.card-plain .input-group.no-border .input-group-prepend .input-group-text{
	background-color: rgba(0, 0, 0, 0.6);
}

.login-page .card-login .input-group:last-child {
    margin-bottom: 0px;
}

.login-page .link{
	color: #fff;
}

.upload{
	font-size: 0.8rem;
	margin-top: 30px;
	letter-spacing: 0.1rem;
}

.upload a, span.copy{
	transition: all .5s ease-out;
}

.upload a:hover{
	color: #f96332!important;
	transition: all .5s ease-out;
}
span.copy:hover {
    color: #fff;
	transition: all .5s ease-out;
}

/* fim login */

/* menu */

.sidebar[data-color="blue"]:after, .off-canvas-sidebar[data-color="blue"]:after {
    background: #0051b6;
    background: -webkit-linear-gradient(#0051b6 0%, #0c2646 80%);
    background: -o-linear-gradient(#0051b6 0%, #0c2646 80%);
    background: -moz-linear-gradient(#0051b6 0%, #0c2646 80%);
    background: linear-gradient(#0051b6 0%, #0c2646  80%);
}

.sidebar[data-color="blue"] .nav li.active>a:not([data-toggle="collapse"]), .off-canvas-sidebar[data-color="blue"] .nav li.active>a:not([data-toggle="collapse"]) {
    color: #0051b6;
}

.sidebar[data-color="blue"] .nav li.active>a:not([data-toggle="collapse"]) i, .off-canvas-sidebar[data-color="blue"] .nav li.active>a:not([data-toggle="collapse"]) i {
    color: #0051b6;
}

/* fim menu */

/* global */

a:link { 
text-decoration:none; 
}

.navbar a:not(.btn):not(.dropdown-item){
	font-weight: 700!important;
}

body{
	background-color: #fff;
}

.back-to-page{
	color: #fff;
	cursor: pointer;
	float: right;
	margin-right: 20px;
}

.bold{
	font-weight: 700!important;
}

.margin-twenty{
	margin: 20px!important;
}

.pointer {cursor: pointer;}

.value-minium{
	color: #3afd01;
	font-size: .8rem;
}

/* fim global */

/* progresso */

.progress-container.progress-attention .progress-value, .progress-container.progress-attention .progress-badge {
    color: #6a45a5;
}

.progress-container.progress-attention .progress {
    background: rgba(106, 69, 165, 0.3);
}

.progress-container.progress-attention .progress-bar {
    background: #6a45a5;
}


/* fim progresso */

/* barra de rolagem horizontal */

.ps--active-x>.ps__rail-x{
	display: none;
}

/* fim barra de rolagem horizontal */

/* tabela */

.table>thead>tr>th{
	    font-size: .85rem;
}

/* fim tabela */

/* formularios */

.form-control{
	color: #1e3979!important;
}

.form-control:focus {
    border: 1px solid #1e3979!important;
 }
 
 .custom-select:focus {
    border-color: #1e3979!important;
    box-shadow: none;
}

/* fim formularios */

/* paginacao tabela */

.pagination .page-item.active>.page-link{
	background-color: #2CA8FF!important;
    border-color: #2CA8FF!important;
}

/* paginacao tabela */


/* Modal */

.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
}
.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    height:inherit;
    /* To center horizontally */
    margin: 0 50px;
}

/* Fim modal */


/* usuario */

.menu-usuario{
	background-color: #77b4cf;
}

.botao-cinza-escuro{
	background-color: #2c2c2c;
}

.menu-exclusao{
	background-color: red;
}

.menu-aceite{
	background-color: #008000;
}

.menu-dados-aceite{
	background-color: #008080;
}

.menu-dados-regra{
	background-color: red;
}

.menu-dados-schedule{
	background-color: orange;
}

.menu-usuario i{
	margin-right: .5rem;
}

.btn-voltar{
	border-width: 2px;
	color: #0A2341;
    font-weight: 400;
    font-size: 0.8571em;
    line-height: 1.35em;
    border: none;
    margin: 10px 1px;
    border-radius: 0.1875rem;
    padding: 11px 22px;
    cursor: pointer;
    text-align: right;
    padding-right: 0px;
    background-color: #fff;
    font-weight: 700;
}

/* fim usuario */

.card-header-bkg {
	border-radius: 12px 12px 0px 0px !important;
	padding-left: 10px !important;
	padding-bottom: 10px !important;
	background-color: #0A2341 !important;
	color: white !important;
}

.card-border {
	border: 1px solid #E3E3E3;
	box-shadow: none;
}

.center-end {
	justify-content: center !important;
	align-items: flex-end !important;
}

.input-group-text.lookup {
	width: 100% !important; 
	border-radius: 5px !important; 
	padding: 0px 0px 0px 7.5px !important;
	color: #888 !important;
}

.easy-autocomplete.button {
	width: 75%;
}
